Priority: Normal Due date:  

Assignee: Francesco Mangiacrapa % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Community Support   

Infrastructure: Production   

Description

In this page: https://services.d4science.org/group/ecoevo/datasets

please replace 'This catalogue accompanies the paper 'Culina et al. 2017' with 'This catalogue accompanies the paper Culina et al.

2017: Navigating the unfolding data landscape in ecology and evolution. doi:10.1038/s41559-017-0458-2  link:

go.nature.com/2Cuc4Rq'  

Please make sure the URL is click-able.

History

#1 - Feb 20, 2018 12:22 PM - Massimiliano Assante

- Assignee changed from Massimiliano Assante to Francesco Mangiacrapa

#2 - Feb 20, 2018 05:54 PM - Francesco Mangiacrapa

- Status changed from New to In Progress

- % Done changed from 0 to 100

I just updated the Home Page of CKAN-ECOEVO (see at https://ckan-ecoevo.d4science.org/ ):

replacing 'This catalogue accompanies the paper 'Culina et al. 2017' with 'This catalogue accompanies the paper Culina et al. 2017;

replacing “TEach” with “Each”.

About http/s links contained in the metadata:

Currently, CKAN template (client-side via js) is able to active a link (replacing the metadata value http/s with an href) if it is a pure link (It checks only if

a metadata value starts with the expression http/s).

That operation could slow down the page rendering if performed on too long texts, then this last are skipped.

#3 - Feb 20, 2018 05:55 PM - Francesco Mangiacrapa

- Status changed from In Progress to Feedback

#4 - Feb 23, 2018 11:08 AM - Paolo Manghi

Francesco Mangiacrapa wrote:

I just updated the Home Page of CKAN-ECOEVO (see at https://ckan-ecoevo.d4science.org/ ):

replacing 'This catalogue accompanies the paper 'Culina et al. 2017' with 'This catalogue accompanies the paper Culina et al. 2017;

replacing “TEach” with “Each”.

About http/s links contained in the metadata:

Currently, CKAN template (client-side via js) is able to active a link (replacing the metadata value http/s with an href) if it is a pure link (It checks

only if a metadata value starts with the expression http/s).

That operation could slow down the page rendering if performed on too long texts, then this last are skipped.

 Not sure I understand. I am asking for the link go.nature.com/2Cuc4Rq to be active from the page. Nothing more.

#5 - Apr 20, 2018 02:20 PM - Francesco Mangiacrapa

- Status changed from Feedback to Closed
